Subject: Purdue's inclusion in the Michael Chertoff Department of Homeland Security "Centers of Excellence" (THREE QUESTION AREAS)
From: "Paul V. Sheridan" <[email-masked]>
To: <[email-masked]>
Cc: "Bruce Estes" <[email-masked]>, <[email-masked]>, <[email-masked]>, <[email-masked]>, "Michel Chossudovsky" <[email-masked]>, "Barrie Zwicker" <[email-masked]>, "David VonKleist" <[email-masked]>, "Deanna Spingola" <[email-masked]>, "Debbie Lewis" <[email-masked]>, "Dr. David Griffin" <[email-masked]>, "Jonathan Berry" <[email-masked]>, "KEVIN RYAN" <[email-masked]>, "Nila Sagadevan" <[email-masked]>, <[email-masked]>, <[email-masked]>, "Phil Jayhan" <[email-masked]>, "Professor James Fetzer" <
Date: Thu, 21 Jun 2007 14:00:39 -0400

Mr. Ayhan Irfanoglu:

Thank you so much for your recent interjections into the "research" about September 11, 2001 as such relates to the events in my hometown of New York City.  I can assure you with-certainty that your work will prove VERY useful to the ongoing research efforts by those of us not paid to do so; doing so ONLY for the purposes of exposing the truth.  Alternatively, your interjections are completely expected in the context of Purdue's inclusion in the Michael Chertoff Department of Homeland Security "Center of Excellence," and the multi-million-dollar taxpayer-funded programs associated with that inclusion.

(1) In the following link:  http://www.wkrn.com/nashville/news/ap-simulation-finds-911-fireproofing-key/102602.htm  you are quoted:

"We design structures with some extra capacity to cover some uncertainties, but we never anticipate such heavy demand coming from an aircraft impact. If the columns were distributed, maybe, the fire could not take them out so easily." 

Given the fact that you did not design ANY aspect of the WTC building complex, I am confused by your choose of words.  

But just so we are clear, you are stating, as a member of the civil engineering professorial staff at a DHS "Center of Excellence" university, that skyscrapers designed in the 1970's for locations such as New York City where not-one not-two but-THREE major airports are within SIGHT of the building location; these skyscraper structural designs did NOT consider "an aircraft impact."  Is that your true and accurate assessment of civil engineering design status for the World Trade Center sir?  In case I am not being clear, let me qualify this present inquiry by saying that this is a yes-or-no question, and I would appreciate just a simple 'yes' or a simple 'no' response.

To assist in your response to my first question please note the quotes below:

"The building was designed to have a fully-loaded 707 crash into it; that was the largest plane at that time.  I believe that that building could sustain multiple impacts."  
Mr. Frank A. DeMartina, WTC Construction Project Manager

"The airplane we were envisioning was the largest airplane of its time.  We designed the buildings to take the impact of the Boeing 707 hitting the building at any location.
Mr. Les Robertson, Head of WTC Structural Engineering Group.

(2) Pasted below are video stills of a woman standing in, as alleged in reports such as yours, a hole made by American Airlines Flight 11 which allegedly used a standard Boeing 767 passenger jet.

This woman has been identified as Ms. Edna Cintron.  In the context of the "raging inferno" that you have alleged, and you have alleged to have melted thousands-of-tons of structural steel at the WTC, what portion of the computer simulation, that you and your colleagues recently interjected into the public domain, considers and explains in-detail the fact that not even Ms. Cintron's long beautiful hair was cinged?  I ask this question of you in the very specific context of your statements regarding "fire proofing" since it is clear that Ms. Cintron's hair was not "fireproofed."  Hair will begin to cinge at roughly 600 degrees; well within the range of jet fuel.  Alternatively, if your inputs to the computer simulation did not consider the survival of Ms. Cintron please review/revise that portion of the algorithym that would address this well-known EVIDENCE of very LOW temperatures present at WTC-1 post impact, etc.  This is important since WTC-1 collapsed symmetrically (and at free-fall speed) approximately 15 minutes after this Cintron video was recorded.  Regarding that latter point, does the time-temperature curves of your simulation accurately portray this VERY brief heat transfer time?

(3)  The final question area involves the attached NOAA satellite photograph of September 23, 2001.  What portion of your computer simulation was able to account for the startling fact that ONLY the buildings owned/leased by Mr. Larry Silverstein and as-such only those buildings covered by a "terrorist acts" insurance clause collapsed?  I ask this in the context of your allegation that lack of fireproofing was the key input to your simulation.

Please respond with a "reply all."  I intend to follow-up with you by telephone very shortly.  Thank you in-advance for your response.

Paul Sheridan
313-277-5095
-----------------------------------------------------------------

Purdure Reseach Contributors Pictured Below:

Ayhan Irfanoglu
Assistant Professor of Civil Engineering
(765) 496-8270

Mete A. Sozen 
Kettelhut Distinguished Professor of Structural Engineering
(765) 494-2186

Christoph M. Hoffmann 
Professor of Computer Science
Director of the Rosen Center for Advanced Computing
(765) 494-6185

Voicu S. Popescu 
Assistant Professor of Computer Science
(765) 496-7347

M. Kathy Banks
Bowen Engineering Head and Professor of Civil Engineering
(765) 496-3424